h1 {
  font-family: Times, serif;
	font-size: 24px;
	
}
	
body {
  background-color: #364b24;
  color: white;
  font-family: Times, serif;
	font-size: 14px;
	text-align: left;
	margin-left: 400px;
	margin-top: 130px;
	margin-right: 20px;
	max-width: 500px;
	
}

.side {
    position: fixed;
    top: 100px;
    left: 160px;
    padding-top: 25px;
}

a:link {
    color: #ceb371;
}

a:visited {
    color: white;
}

a:hover {
    color: #ceb371;
}

a:active {
    color: white;
}